ARIA Favlets

Runs accessibility checking against loaded page

This script should not be not be installed directly. It is a library for other scripts to include with the meta directive // @require https://greasyfork.org/scripts/383641-aria-favlets/code/ARIA%20Favlets.js?version=702363

Author
Dan Overlander
Ratings
0 0 0
Version
0.0.1.20190528154354
Created
Updated
License
N/A
Applies to
All sites